/* Background */
#background {
	opacity: .3;
}

/* Body */
#body {
	position: relative;
}

#title {
	font-size: clamp(4rem, 7vw, 7rem);
	letter-spacing: .05em;
}

#body .go-back {
	border-width: 4px;
	width: auto;
	padding-inline: 3rem;
	letter-spacing: .07em;
	line-height: 3.8;
	cursor: pointer;
	transition: border .4s;
}